@font-face {
    font-family: 'gloria_hallelujahregular';
    src: url('gloriahallelujah.eot');
    src: url('gloriahallelujah.eot?#iefix') format('embedded-opentype'),
         url('gloriahallelujah.woff') format('woff'),
         url('gloriahallelujah.ttf') format('truetype'),
         url('gloriahallelujah.svg#gloria_hallelujahregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeue-Bold';
    src: url('ufonts.com_helvetica-neue-bold.eot');
    src: url('ufonts.com_helvetica-neue-bold.eot?#iefix') format('embedded-opentype'),
         url('ufonts.com_helvetica-neue-bold.woff') format('woff'),
         url('ufonts.com_helvetica-neue-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helveticaneueregular';
    src: url('ufonts.com_helvetica-neue1.eot');
    src: url('ufonts.com_helvetica-neue1.eot?#iefix') format('embedded-opentype'),
         url('ufonts.com_helvetica-neue1.woff') format('woff'),
         url('ufonts.com_helvetica-neue1.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeue-Light';
    src: url('ufonts.com_helvetica-neue-light.eot');
    src: url('ufonts.com_helvetica-neue-light.eot?#iefix') format('embedded-opentype'),
         url('ufonts.com_helvetica-neue-light.woff') format('woff'),
         url('ufonts.com_helvetica-neue-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeue-Black';
    src: url('HelveticaNeue-Black.eot');
    src: url('HelveticaNeue-Black.eot?#iefix') format('embedded-opentype'),
         url('HelveticaNeue-Black.woff') format('woff'),
         url('HelveticaNeue-Black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeue-Heavy';
    src: url('HelveticaNeue-Heavy.eot');
    src: url('HelveticaNeue-Heavy.eot?#iefix') format('embedded-opentype'),
         url('HelveticaNeue-Heavy.woff') format('woff'),
         url('HelveticaNeue-Heavy.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeue-Italic';
    src: url('HelveticaNeue-Italic.eot');
    src: url('HelveticaNeue-Italic.eot?#iefix') format('embedded-opentype'),
         url('HelveticaNeue-Italic.woff') format('woff'),
         url('HelveticaNeue-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeue-Medium';
    src: url('HelveticaNeue-Medium.eot');
    src: url('HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),
         url('HelveticaNeue-Medium.woff') format('woff'),
         url('HelveticaNeue-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'titillium_webbold_italic';
    src: url('titilliumweb-bolditalic-webfont.eot');
    src: url('titilliumweb-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('titilliumweb-bolditalic-webfont.woff') format('woff'),
         url('titilliumweb-bolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'titillium_webblack';
    src: url('titilliumweb-black-webfont.eot');
    src: url('titilliumweb-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('titilliumweb-black-webfont.woff') format('woff'),
         url('titilliumweb-black-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'titillium_webbold';
    src: url('titilliumweb-bold-webfont.eot');
    src: url('titilliumweb-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('titilliumweb-bold-webfont.woff') format('woff'),
         url('titilliumweb-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'titillium_webitalic';
    src: url('titilliumweb-italic-webfont.eot');
    src: url('titilliumweb-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('titilliumweb-italic-webfont.woff') format('woff'),
         url('titilliumweb-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'titillium_webthin';
    src: url('titilliumweb-extralight-webfont.eot');
    src: url('titilliumweb-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('titilliumweb-extralight-webfont.woff') format('woff'),
         url('titilliumweb-extralight-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'titillium_webthin_italic';
    src: url('titilliumweb-extralightitalic-webfont.eot');
    src: url('titilliumweb-extralightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('titilliumweb-extralightitalic-webfont.woff') format('woff'),
         url('titilliumweb-extralightitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'titillium_webregular';
    src: url('titilliumweb-regular-webfont.eot');
    src: url('titilliumweb-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('titilliumweb-regular-webfont.woff') format('woff'),
         url('titilliumweb-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'titillium_weblight';
    src: url('titilliumweb-light-webfont.eot');
    src: url('titilliumweb-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('titilliumweb-light-webfont.woff') format('woff'),
         url('titilliumweb-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'titillium_weblight_italic';
    src: url('titilliumweb-lightitalic-webfont.eot');
    src: url('titilliumweb-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('titilliumweb-lightitalic-webfont.woff') format('woff'),
         url('titilliumweb-lightitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'titillium_websemibold_italic';
    src: url('titilliumweb-semibolditalic-webfont.eot');
    src: url('titilliumweb-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('titilliumweb-semibolditalic-webfont.woff') format('woff'),
         url('titilliumweb-semibolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
